×
Kunena 5.2.6 released and Blue eagle 1.6.6 released (25 Jul 2021)

The Kunena team has announce the arrival of Kunena 5.2.6 [K 5.2.6] which is now available for download as a native Joomla extension for J! 3.9.x. This version addresses most of the issues that were discovered in K 5.2 and issues discovered during the development stages of K 5.2.6

Merged If you are having problems with Kunena, please read this first

More
10 years 4 months ago #101 by simar
Hey I have read msg #1. I have myappiconnect (facebook integration) installed, so i hope that is causing the problem. So how can i fix that. I need both of them.

Or should I look for another facebook integration plugin???

Please Log in or Create an account to join the conversation.

More
10 years 4 months ago - 10 years 4 months ago #102 by Peter072
I put on the System - mootools upgrade, and it fixed half my problem.. the Profile update is working fine now thank god, but I still have problem 2 to deal with:

When I klick on the "Create an account"-link I get to a page to register all right, but when I have filled inn all the details and hit "Register account", nothing happens!!! No confirm page or anything. The registering page reloads once, and that's all
For anyone that want to try, the page is frihetsforeningen.no -> Forum


This message contains confidential information

Database collation check: The collation of your table fields are correct

Legacy mode: Disabled | Joomla! SEF: Disabled | Joomla! SEF rewrite: Disabled | FTP layer: Disabled |

This message contains confidential information
htaccess: Missing | PHP environment: Max execution time: 120 seconds | Max execution memory: 256M | Max file upload: 48M

This message contains confidential information

Joomla default template details : Frihetsforeningen_forum | author: Per Mork | version: 1.0.x | creationdate: 2011-04-03

Kunena default template details : Blue Eagle (default) | author: Kunena Team | version: 1.6.3 | creationdate: 2011-01-31

Kunena version detailled: Installed version: 1.6.3 | Build: 4344 | Version name: Parlare | Kunena detailled configuration:

Warning: Spoiler!

Third-party components: AlphaUserPoints: Disabled or not installed | CommunityBuilder: Disabled or not installed | Jomsocial: Disabled or not installed | UddeIm: Disabled or not installed

Third-party SEF components: sh404sef: Disabled or not installed | ARTIO JoomSEF: Disabled or not installed | AceSEF: Disabled or not installed

Plugins: System - Mootools12: Disabled | System - Mootools Upgrade: Enabled | JFirePHP: Disabled or not installed | Kunena Discuss: Disabled or not installed | Kunena Search: Disabled or not installed | My Kunena Forum Menu: Disabled or not installed | My Kunena Forum Posts: Disabled or not installed

Modules: Kunena Latest: Disabled or not installed | Kunena Stats: Disabled or not installed | Kunena Login: Disabled or not installed

Last edit: 10 years 4 months ago by Peter072.

Please Log in or Create an account to join the conversation.

More
10 years 4 months ago #103 by Peter072
Hm.. ok, never mind my last entry, I seem to manage to stumble upon the solution, god knows how. Anyway the site, AND the forum is working well now :)

Thanks for the help!

Please Log in or Create an account to join the conversation.

More
10 years 4 months ago #104 by simar
mine is working .. its counsellingmaster.com

Please Log in or Create an account to join the conversation.

More
10 years 4 months ago #105 by simar
hey www.counsellingmaster.com is still not working .. there is a typo in the above pos t. I'm using apiconnect facebook integration plugin.. any sugessions..

Please Log in or Create an account to join the conversation.

More
10 years 4 months ago - 10 years 4 months ago #106 by sozzled
simar: If you had searched the forum you would have found that the System - myApiConnect plugin has been reported not compatible with Mootools 1.2.4.
Last edit: 10 years 4 months ago by sozzled.

Please Log in or Create an account to join the conversation.

More
10 years 4 months ago - 10 years 4 months ago #107 by simar
sozzled: but i tried disabling it, the problem still persists.. do i need to reinstall

Further I found that in my plugins there isnt any Mootools12 plugin..
Last edit: 10 years 4 months ago by simar.

Please Log in or Create an account to join the conversation.

More
10 years 4 months ago #108 by Picto
I've setup Kunena but everytime I go to any of the pages I get the error:

This template doesn't support MooTools 1.2 version. Please unpublish "System - Mootools Upgrade" plugin in the backend of your Joomla! site.

It works anyway but it very annoying. I checked my backend and Mootools Upgrade was already disabled.

Can anyone help?

Please Log in or Create an account to join the conversation.

More
10 years 4 months ago #109 by sozzled
G'day, picto, and welcome to Kunena.

See msg #1 in this topic.

Please Log in or Create an account to join the conversation.

More
10 years 4 months ago #110 by xillibit
Hello,

What is the Joomla! template that you are using ?

I don't provide support by PM, because this can be useful for someone else.

Please Log in or Create an account to join the conversation.

  • Not Allowed: to create new topic.
  • Not Allowed: to reply.
  • Not Allowed: to edit your message.
Time to create page: 0.344 seconds